﻿a.logo span.title
{
	color:White;
	font-family:Tahoma;
	font-size:24px;
}

a.logo span.subtitle
{
	color:White;
	font-size:12px;	
}

/* GridView ---------------------------------------------------*/
.GridViewLiteStyle
{
	width: 100%;
	margin-bottom: 20px;
}

.GridViewLiteStyle,
.GridViewLiteStyle>thead>tr.GridViewHeaderStyle>th, 
.GridViewLiteStyle>tbody>tr.GridViewHeaderStyle>th, 
.GridViewLiteStyle>tbody>tr.GridViewRowStyle>td, 
.GridViewLiteStyle>tbody>tr.GridViewAlternatingRowStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewFooterStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewPagerStyle>td
/*,
.GridViewLiteStyle>tbody>tr.GridViewFooterStyle>td>.GridViewRowsPerPageStyle*/
{
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border: 1px solid #ddd;	
	/*text-align:center;*/
}

/*.GridViewRowsPerPageStyle
{
    font-size: 8pt;
	color: black;
	font-family: Verdana;
	background-color: #d5d7f6;
}
*/

.GridViewLiteStyle>tbody>tr.GridViewRowStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewRowStyle:hover,
.GridViewLiteStyle>tbody>tr.GridViewAlternatingRowStyle:hover
{
	background-color: #f9f9f9;
}

/*
.footable>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{
	/*background-color:#f9f9f9;*-/
	background-color:Lime;
}

.footable>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{
	/*background-color:#f5f5f5*-/
	background-color:Lime;
}


input.error {
	border-color:#B94A48 !important;
}

}
*/

label.error {
    display:inline;
    margin:5px 0px;
    width:auto;
    color:#B94A48;
    font-weight:400;}
    
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/*UserControls.Invoice.ucInvDetails -- Modal*/
#btnBDP, #btnViewPayment
{
    border-bottom-width: 2px;
    border-bottom-style:outset;
    border-right-width: 2px;
    border-right-style:outset;
    border-color: #0186c8;
}

#rmtModal .form-group
{
    margin-top:20px;       
    margin-bottom:20px;       
}

.checkbox-margin
{
    margin:0px;  
}

.address-row
{
    margin-top:10px;
    margin-bottom:5px; 
}

.address-row span
{
    font-size:14px;
}

.no-border
{
    border:none !important;    
}

/*  Increase the spacing between the ASP.NET GridView Pager Numbers */
.cssPager td
{
    padding-left: 4px;     
    padding-right: 4px;    
}

.cssPager span
{
    text-decoration: underline;    
}

.language_bar{
	font-size:13px;
	cursor: pointer;
	position: relative;
	float: right;
	padding-top:26px;
}

.align_center { text-align: center; }